body {
    background-color: #f5f5f5 !important;
    line-height: 1.5 !important;
}

.container-simulador {
    margin-top: 10rem !important;
}

.slider.slider-horizontal {
    width: 70% !important;
}

.nav-pills .nav-link.active {
    border-bottom: 4px solid #007bff !important;
    background-color: #f5f5f5 !important;
    color: #007bff !important
}

.nav-pills .nav-link {
    border-radius: 0 !important;
}

#pills-tabContent p, h1, h2, h3, h4, h5, h6 {
    color: #6c757d !important
}

/* desabilita o slider de ônibus na aba transportes */
.slider-tarBus-desabilitado {
    opacity: 0.5;
}

.slider-tarBus-desabilitado div.slider-thumb {
    display: none;
}

@media (max-width: 576px) {
    .container-simulador {
        margin-top: 3rem !important;
    }
}

@media (max-width: 768px) {
    .container-simulador {
        margin-top: 8rem !important;
    }
}